<code_scheme name="Hansi">
  <PHPCodeStyleSettings>
    <option name="ALIGN_KEY_VALUE_PAIRS" value="true" />
  </PHPCodeStyleSettings>
  <codeStyleSettings language="PHP">
    <option name="KEEP_CONTROL_STATEMENT_IN_ONE_LINE" value="false" />
    <option name="CLASS_BRACE_STYLE" value="1" />
    <option name="KEEP_SIMPLE_METHODS_IN_ONE_LINE" value="true" />
  </codeStyleSettings>
</code_scheme>